var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
/**
 * The site script
 *
 * @package WordPress
 * @subpackage Centruy Hospitality Group
 * @since Centruy Hospitality Group 1.0
 */
jQuery(function ($) {
	
	var pageHash = window.location.hash;

/*-------------------------------
* Functions         
*-----------------------------*/	
	function MM_preloadImages() { //v3.0
	  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
	    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
	    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
	}//MM_preloadImages
	
	function MM_swapImgRestore() { //v3.0
	  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
	}//MM_swapImgRestore
	
	function MM_findObj(n, d) { //v4.01
	  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
	    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
	  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
	  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
	  if(!x && d.getElementById) x=d.getElementById(n); return x;
	}//MM_findObj
	
	function MM_swapImage() { //v3.0
	  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
	   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
	}//MM_swapImage


/*-------------------------------
* Run        
*-----------------------------*/
 	$(window).ready(function () {
 	
	 	 $('a.swap').mouseover(function(){
		 	 
		 	data = template_uri + $(this).children('img').attr('data-hover');
	 	 	
	 	 	ID = $(this).children('img').attr('ID');
	 	 	
	 	 	MM_swapImage(ID, '', data, 1);
	 	 });
	 	 
	 	 $('a.swap').mouseout(function(){
	 	 	
	 	 	MM_swapImgRestore();
	 	 });
	 	 
	 	 $('a.nav-swap').mouseover(function(){
		 	 
		 	data = $(this).children('img').attr('data-hover');
	 	 	
	 	 	ID = $(this).children('img').attr('ID');
	 	 	
	 	 	MM_swapImage(ID, '', data, 1);
	 	 });
	 	 
	 	 $('a.nav-swap').mouseout(function(){
	 	 	
	 	 	MM_swapImgRestore();
	 	 });
	 	 
	 	 
	 	if(pageHash == "#century-club"){
			$("#century-club-form").show();
			$("#overlay").show();
		}
	
		$("#overlay").on('click', function () {
			$("#century-club-form").hide();
			$("#overlay").hide();
		});

		$("#century-club-form .close").on('click', function () {
			$("#century-club-form").hide();
			$("#overlay").hide();
		});

		
	});//window.ready

});
}